[Solved] Getting Android ADT to install on Eclipse 3.8

Questions about applications and software
Forum rules
Before you post please read this

[Solved] Getting Android ADT to install on Eclipse 3.8

Postby tkocou on Sun Oct 07, 2012 4:08 pm

I attempted to install the Android ADT plugin into Eclipse version 3.8 - of course I ran into the dreaded (missing “org.eclipse.wst.sse.core 0.0.0″ while installing sdk ...) error message. Some quick checks via google revealed the correct fix. The 'wst' means Web Standard Tools . and the fix for the dreaded error message is to install the missing features for Eclipse before attempting to install the Android ADT plugin.
I found out that Version 3.8 of Eclipse is Version 3.7 with bug fixes applied. So start with this link:
https://developers.google.com/eclipse/docs/faq?hl=es#wstinstallerror
and use the instructions for 'Eclipse 3.6 (Helios)' while substituting 'indigo' for 'helios'. The source line will change like this -> From:
Code: Select all
http://download.eclipse.org/releases/helios

to this:
Code: Select all
http://download.eclipse.org/releases/indigo


As you execute step 4, make sure to change 3.6 to 3.7 Like this -> From:
Code: Select all
http://dl.google.com/eclipse/plugin/3.6

to this:
Code: Select all
http://dl.google.com/eclipse/plugin/3.7


As you execute the instruction on that page, look for the Web Tools Platform in the selection list and mark(click) that for installation. Once you are done, you are ready to install the Android ADT. Instructions can be found here:
http://developer.android.com/sdk/installing/installing-adt.html

Remember to substitute 3.7 for 3.6 (or indigo for helios) as necessary while you execute the instruction on that webpage.
tkocou
Level 1
Level 1
 
Posts: 5
Joined: Mon Jul 30, 2012 6:25 pm

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: Yahoo [Bot] and 4 guests